Scoring i nederlag

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC32015-03-012015-03-13120033-6-30
RFC22008-05-042008-05-0730023-5-20
RFC22021-04-052021-04-1160024-6-20
RFC22011-05-142011-05-1840022-4-20
RFC22022-10-032022-10-0960023-6-30
RFC22020-06-072020-06-1250023-6-30
RFC22022-04-132022-04-1960022-5-30
RFC22023-10-302023-11-0560023-6-30
RFC22007-05-062007-05-0930022-5-30
RFC22026-09-132026-09-2070023-6-30

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215